# OcrResult class

Result of OCR text recognition.

## Constructors

OcrResult({required String text, required double confidence})
OcrResult.fromJson(Map<String, dynamic> json)
  factory

## Properties

confidence → double
  Minimum number of accumulated frames that have equal result.
  final
hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
text → String
  Maximum number of accumulated frames to inspect before actual result is returned.
  final

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited